View Issue Details

IDProjectCategoryPrivateLast Update
0004761Battlefield 1ConnectivityNo2018-06-15 00:09
ReporterTURB0_EGG 
SeverityMinorReproducibilitySometimes 
Status Pending ReviewResolutionOpen 
PlatformPCOSWindows 
Product VersionUpdate 08112017 - Operation Campaigns Update 
Fixed in Version 
Summary0004761: High ping on regional servers
Description

Some of my friends experience a consistently high ping (around 150+) on regional servers (we are from Germany playing on EU servers if that helps). This happens especially on crowded servers like conquest or operations. The ping is not as high on empty or smaller game mode servers.

Steps To Reproduce

There are no steps to reproduce if you have this issue. You just go online, search for a match and join a server with high ping.

Actual Result
Expected Result

Relationships

has duplicate 0004788 Closed High ping on EU servers ! 

Activities

TURB0_EGG

2017-11-11 14:27

Registered User
 

tW1UUPv.png (546,815 bytes)

TrackerBugger

2017-11-11 16:02

Registered User
 

PING.png (1,140,844 bytes)

TrackerBugger

2017-11-11 16:02

Registered User
  ~0005634

Last edited: 2017-11-11 16:04

View 2 revisions

I have the same problem (from Germany) since 2 days all EU servers ping is from 100-150.My normal ping is 30 ,on other games my ping is normal.

TrackerBugger

2017-11-11 17:38

Registered User
  ~0005635

Ping in BF4 is normal



PingBf4.png (1,053,541 bytes)

itsjustm3

2017-11-11 20:53

Registered User
  ~0005636

Exactly ... same here! The pings normalize a few hours after midnight but till this, 150+ and above!
Somethings wrong with the backbone connection to "FRANCE" (where most servers for EU are hosted)

https://i.imgur.com/tW1UUPv.png

See also:
https://forums.battlefield.com/en-us/discussion/126684/all-servers-high-ping
https://forums.battlefield.com/en-us/discussion/129245/regional-servers-suddenly-gone-150-ping-happens-only-in-bf1
https://forums.battlefield.com/en-us/discussion/129220/high-ping-on-battlefield-1-all-the-time

TrackerBugger

2017-11-11 23:25

Registered User
  ~0005637

Last edited: 2017-11-11 23:26

View 3 revisions

My ISP is Deutsche Telekom and @ 23:30-11:00 CET the ping is normal.But afterwards it goes up to 150ms

itsjustm3

2017-11-12 13:54

Registered User
  ~0005640

Still the same: https://i.imgur.com/GoQrOR7.jpg

zwolseballetjes

2017-11-12 14:41

Registered User
  ~0005641

Last edited: 2017-11-13 16:17

View 2 revisions

Message removed due to user's behavior

TURB0_EGG

2017-11-12 16:57

Registered User
  ~0005642

@zwolseballetjes get over it dude.

zwolseballetjes

2017-11-13 06:48

Registered User
  ~0005644

Last edited: 2017-11-13 16:17

View 2 revisions

Message removed due to user's behavior

TrackerBugger

2017-11-13 15:47

Registered User
  ~0005645

After i contacted i3d.net yesterday my ping went back to normal today.

Spitfire

2017-11-13 16:15


  ~0005646

zwolse, watch your language - that kind of behavior is not allowed on the tracker.

TrackerBugger

2017-11-14 22:17

Registered User
  ~0005650

I was celebrating too early today the ping went up to 140 again.

TURB0_EGG

2017-11-15 17:53

Registered User
  ~0005655

Same here.

prohibiited

2017-11-20 16:20

Registered User
  ~0005675

Do we have any news devs ? Its 10 days ....

TrackerBugger

2017-11-28 16:01

Registered User
  ~0005695

For me its fixed finally at least for the last 7 days.

TURB0_EGG

2017-11-28 21:25

Registered User
  ~0005699

Got fixed for my friend aswell.